## IDES-Data-Preparation-Unix
The [International Data Exchange Service (IDES)](https://www.irs.gov/businesses/corporations/international-data-exchange-service) is a secure managed file transfer service that allows financial institutions and foreign tax authorities to securely send information on financial accounts held by U.S. taxpayers in accordance with the [Foreign Account Tax Compliance Act (FATCA)](https://www.irs.gov/businesses/corporations/foreign-account-tax-compliance-act-fatca). 

IDES only accepts encrypted electronic submissions through a data preparation process. The following sample is one of many possible implementations of the data preparation process created for Unix. 

## Privacy
Privacy Notice: This service is controlled and operated by a third party and is not an official government website. By interacting with the IRS through this service, you may be providing non-government third parties access to your personal information. The IRS does not keep or share any personally identifiable information that you provide through this service. The IRS strongly discourages you from providing sensitive personally identifiable information (such as your social security number or tax account information) and will delete any comments containing such information without responding.

[www.irs.gov](http://www.irs.gov)

[Privacy Policy](http://www.irs.gov/privacy)
 
## Questions
For more information review the [IDES FAQs](http://www.irs.gov/Businesses/Corporations/FATCA-IDES-Technical-FAQs) and [IDES Data Preparation Troubleshooting Tips](https://www.irs.gov/businesses/corporations/ides-data-transmission-and-file-preparation). Data Preparation questions can also be addressed to lbi.fatca.ides@irs.gov.

## Copyright and License 
Licensed under the [CC0 1.0 Universal](/LICENSE) (the "License"); you may not use this software except in compliance with the License. Unless expressly stated otherwise, the person who associated a work with this deed makes no warranties about the work, and disclaims liability for all uses of the work, to the fullest extent permitted by applicable law. When using or citing the work, you should not imply endorsement by the author or the affirmer.

## More Information 
To find out more about this repository, please vist the [IDES Data Preparation Unix](http://irsgov.github.io/IDES-Data-Preparation-Unix) page.
